xieblog

一个使用Markdown文件的微型博客

Bower安装指定版本的包

  安装包时,在包名后加上#version就可以了。这版本可以是git中的tag。比如我需要安装bootstrap4,现在github上最新的是4.0.0-alpha.2这个tag。用下面这样的命令安装就可以了。

$ bower install bootstrap#4.0.0-alpha.2 --save